/*JQGALLERY*/
#jqGallery { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 9999999999999999; }
#jqGallery .bg { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background: #000; opacity: 0.75; }
#jqGalleryClose { position: fixed; top: 0px; right: 0px; cursor: pointer; width: 50px; height: 50px; background: #666 url('close.png') no-repeat center center; opacity: 0.75; transition: 0.25s; z-index: 1000000000000; }
#jqGalleryClose:hover { opacity: 1; }
#jqGalleryPrev, #jqGalleryNext { position: absolute; top: 50%; cursor: pointer; margin-top: -40px; width: 50px; height: 80px; z-index: 1000000000000; }
#jqGalleryPrev { left: 0px; background: #666 url('prev.png') no-repeat center center; }
#jqGalleryNext { right: 0px; background: #666 url('next.png') no-repeat center center; }
#jqGalleryImageBox { position: fixed; top: 0px; right: 0px; width: 100%; height: 100%; text-align: center; }
#jqGalleryImageParent { margin: auto; display: block; line-height: auto; text-align: center; }
#jqGalleryImage { vertical-align: middle; max-height: 90%; max-width: 90%; box-shadow: 0px 0px 15px #000; }
#jqGalleryImageDesc { font-size: 14px; position: absolute; width: 100%; bottom: 0px; text-align: center; line-height: 18px; line-height: initial; z-index: 10000; padding: 10px 0px; }
#jqGalleryImageDesc > div:nth-child(1) { display: inline-block; padding: 2px 16px 2px 16px; color: #fff; font-size: 2em; }
#jqGalleryImageDesc > div:nth-child(2) { display: block; padding: 2px 16px 2px 16px; color: #aaa; }
#jqGalleryThumbs { position: fixed; bottom: 0px; left: 0px; height: 130px; width: 100%; z-index: 100; padding: 0px; text-align: center; box-shadow: 0px 0px 15px #111; z-index: 1000000000000; }
#jqGalleryThumbsImages { position: relative; overflow: scroll; max-width: 100%; padding: 15px 0px !important; white-space: nowrap; overflow-y: hidden; overflow-x: hidden }
#jqGalleryThumbs img { vertical-align: middle; margin: 0px; height: 100px; cursor: pointer; opacity: 1; }
#jqGalleryThumbs div.thumbImage { display: inline-block; vertical-align: top; position: relative; z-index: 1; margin: 0px 3px; border: 3px solid transparent; padding: 0px; line-height: 0px; transition: 0.5s; }
#jqGalleryThumbs div.thumbImage:hover { border: 3px solid #555; }
#jqGalleryThumbs div.thumbImage:hover img  { opacity: 1 }
#jqGalleryThumbs div.active { border: 3px solid #888 !important; }
#jqGalleryThumbs .bg { position: absolute; opacity: 0.75; z-index: -10 }
#jqGalleryThumbs table { width: 100%; vertical-align: middle; border-collapse: collapse; }
#jqGalleryThumbs table td { vertical-align: middle; padding: 0px; }
#jqGalleryThumbsPrev, #jqGalleryThumbsNext { display: block; width: 30px; height: 130px; z-index: 100; cursor: pointer; }
#jqGalleryThumbsPrev { background: url('prevThumb.png') no-repeat center center; }
#jqGalleryThumbsNext { background: url('nextThumb.png') no-repeat center center; }
#jqGalleryCounter  { position: absolute; font-size: 15px; top: 0px; left: 0px; width: 100%; line-height: 12px; z-index: 100; text-align: left; }
#jqGalleryCounter > div { display: inline-block; vertical-align: middle; background: #666; padding: 8px 14px; color: #fff; }
#jqGalleryCounter > div > div { display: inline-block; }
#jqGalleryCounter > div > div.space { padding: 0px 3px; }

#jqGallery.jqGalleryTypeImage #jqGalleryClose1 { background: #000 url('closeSmall.png') no-repeat center center; position: absolute; top: -10px; right: -10px; width: 28px; height: 28px; border-radius: 100px; opacity: 1; border: 3px solid #fff; box-shadow: 1px 1px 5px -2px #000; }
#jqGallery.jqGalleryTypeImage { position: relative; display: block; }
#jqGallery.jqGalleryTypeImage #jqGalleryImageBox {  }
#jqGallery.jqGalleryTypeImage #jqGalleryImageParent { position: relative; }
#jqGallery.jqGalleryTypeImage #jqGalleryImageDesc { margin-top: 10px; top: 100%; }
#jqGallery.jqGalleryTypeImage #jqGalleryImageDesc div  { white-space: nowrap; }

#jqGallery #jqLoader { position: absolute; }
#jqGallery #jqLoader .bg { background: none; }

/*loader*/
#jqLoader { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 99999999999999999999999999; }
#jqLoader > div.ico { position: absolute; top: 50%; left: 50%;background: #fff url('loading.gif') no-repeat center center; width: 80px; height: 80px; margin-top: -40px; margin-left: -40px; border-radius: 50px; box-shadow: inset 0px 0px 5px #aaa; }
#jqLoader .bg  { opacity: 0.15 !important; }